{% extends 'base.html' %}
{% load static %}

{% block content %}

        <div class="container-fluid bgdaun">
            <br></br>
            <div class="row align-items-center">
                <div class="col">
                </div>
                <div class="col b">
                    <img class="img-responsive" src="{% static '/story3/images/foto.png' %}" width="250" height="250">
                    <p></p>
                    <h1 class="tulisan">NAJMI ALIYA</h1>
                </div>
                <div class="col">
                </div>
            </div>
        </div>
            <div class="container">
            <div class="row-a align-items-center judul">
                <h1 class="text-clr bg-clr warna">PROFILE</h1>
            </div>
            </div>
            <br></br>
            <div class="container">
            <div class="row align-items-center">
                <div class="col c">
                    <h2 class="text-clr2">ABOUT ME</h2>
                    <p></p>
                    <p class="isi">I am sophomore student at University of Indonesia major Computer Science. Highly interested about design and a little bit for programming. I have little knowledge of programming using Java, Python, and HTML.</p>
                </div>
                <div class="col">
                </div>
                <div class="col cd">
                    <h2 class="text-clr2">EDUCATION</h2>
                    <p></p>
                    <p class="isi2">2019 - Present</p>
                    <p class="isi3">University of Indonesia</p>
                    <p class="isi2">2016 - 2019</p>
                    <p class="isi3">SMAN 1 Cikarang Utara</p>
                    <p class="isi2">2013 - 2016</p>
                    <p class="isi3">SMPIT Al-Muslim Tambun Selatan</p>
                </div>
            </div>
            </div>
            <br></br>
            <div class="container">
            <div class="row-b align-items-center judul">
                <h1 class="text-clr bg-clr2 warna">SKILLS</h1>
                <div class="bg-clr2">
                    <div class="col">
                        <p class="warnatext">Time Management</p>
                        <div class="progress">
                            <div class="progress-bar bg-bar" role="progressbar" style="width: 75%" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <p></p><p></p><p></p>
                    <div class="col">
                        <p class="warnatext">Communication</p>
                        <div class="progress">
                            <div class="progress-bar bg-bar" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <p></p><p></p><p></p>
                    <div class="col">
                        <p class="warnatext">Programming</p>
                        <div class="progress">
                            <div class="progress-bar bg-bar" role="progressbar" style="width: 55%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <p></p><p></p><p></p>
                    <div class="col">
                        <p class="warnatext">Adobe Illustrator</p>
                        <div class="progress">
                            <div class="progress-bar bg-bar" role="progressbar" style="width: 50%" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <p></p><p></p><p></p>
                    <div class="col">
                        <p class="warnatext">Figma</p>
                        <div class="progress">
                            <div class="progress-bar bg-bar" role="progressbar" style="width: 70%" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                        </div>
                    </div>
                    <div class="col">
                    </div>
                </div>
            </div>
            </div>
            <br></br><br></br>
            <div class="container">
            <div class="row-a align-items-center judul">
                <h1 class="text-clr bg-clr warna">CONTACT</h1>
            </div>
            <br></br>
            <div class="row align-items-center">
                <div class="col">
                </div>
                <div class="col">
                    <a href="https://www.linkedin.com/in/najmi-aliya-a6b7861a4/"><img class="center" src="{% static '/story3/images/LinkedIN.png' %}"></a>
                </div>
                <div class="col">
                    <a href="http://line.me/ti/p/~aliyanajmi"><img class="center" src="{% static '/story3/images/Line.png' %}" width:"150" height:"150"></a>
                </div>
                <div class="col">
                    <a class="pic" href="https://www.instagram.com/najmialhs/"><img class="center" src="{% static '/story3/images/Instagram.png' %}" width:"150" height:"150"></a>
                </div>
                <div class="col">
                </div>
            </div>
            </div>

{% endblock %}